收藏
回答

刚更新版本开发者工具完全不能用,神经病吧

问题模块
开发者工具

刚更新版本开发者工具完全不能用,神经病吧,怎么去找旧版本,很急

最后一次编辑于  2017-08-30  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

6 个回答

  • 堵
    2017-08-30

    我也是。郁闷

    2017-08-30
    赞同
    回复
  • zxyer
    zxyer
    2017-08-30

    刚刚更新后 一脸懵逼。。。。。

    2017-08-30
    赞同
    回复
  • 顺。
    顺。
    2017-08-30

    手贱了,还以为是原来的版本更新,知道是新的就不更了。  这种硬上线真的是很硬

    2017-08-30
    赞同
    回复
  • 高淑珍
    高淑珍
    2017-08-30
    1. 不使用任何代理

    2. 详情-项目设置-勾选不校验安全域名、TLS 版本以及 HTTPS 证书

    2017-08-30
    赞同
    回复
  • 世民Young
    世民Young
    2017-08-30

    楼上说的方法可以

    2017-08-30
    赞同
    回复
  • 杨立
    杨立
    2017-08-30

    本来还不咋会,看着别人的代码,现在一脸懵逼

    2017-08-30
    赞同
    回复